powered by Jive Software

Import / export plugin questions

Hi,

I’m looking to migrate my users off of a 2.4.0 jabber server. I have already installed a jabber 3.6.0 server and that up and going.

My main question is where / how do I find the older version of this plugin? It looks like from the change log, I need the plugin version 2.0.2 that works with the 2.4.0 jabber server.

Second question is, would the export from 2.4.0 users, be compatible with the import into a 3.6.0 jabber server?

Thanks for any insight.

Chalrie